Subject: [dhcwg] WGLC request for draft-ietf-dhc-mac-assign and draft-ietf-dhc-slap-quadrant

From: "Bernie Volz (volz)" <[email-masked]>
Date: Wed, 25 Sep 2019 17:05:51 +0000

Hi:

I would like the WG to initiate a WGLC for draft-ietf-dhc-mac-assign-01 as I believe all open issues were addressed.

While both Tomek and I are co-authors, Tom has stepped back from this work. He has tentatively been assigned the document shepherd and will also declare WGLC consensus. However, given that Tomek is listed as an author, if there is anyone that objects to this, please let us know (and hopefully someone will step forward to at least declare the WGLC consensus - or we may ask our AD to do so).

While I am not a co-author on draft-ietf-dhc-slap-quadrant-01, I believe it also makes sense to initiate a WGLC on this document (either concurrently or after mac-assign, assuming it moves forward). So would request that be done as well.

Thanks much!

  *   Bernie Volz